Agritek - Bug #1146

agritek web:Incomplete crop,upadate its not displaying in completed page

02/02/2021 01:26 PM - Smita Pujar

Status: Closed Start date: 02/02/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek web

2.click on contract approval

3.in incomplete ,click on edit
4.upadte it

5.its not displaying in completed

Expected result:
its should come completed

Actaul result:
its not coming in completed

History

#1 - 02/08/2021 06:17 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:18 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/09/2021 10:19 AM - Smita Pujar
- Assignee changed from Hardi B to Vignesh A

#4 - 02/09/2021 10:19 AM - Smita Pujar

- Status changed from Resolved to Re-open

#5 - 03/05/2021 12:50 PM - Vignesh A

- Status changed from Re-open to Fixed

#6 - 03/15/2021 06:50 AM - Smita Pujar

- Status changed from Fixed to Closed
